Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 05:50:25 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello Team ,

I want to know why my order was cancelled ?? There should be a solid reason as still cart 2 is still available for order . 

This is totally not acceptable. I need the item .

I need someone to call me and explain !!!

Regards,
Neema 
Mobile :0507410667 

Sent from my iPhone 12 PRO MAX

> On 15 Feb 2021, at 15:46, Centrepoint <[email-masked]> wrote:
> 
> 
> Order 9635687303.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we had to cancel your order.
> Hi NEEMA T, unfortunately we couldn’t complete your order 9635687303. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.
> Order Details
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Tufted 3-Seater Bench - 100x40x46 cms
> Color: Red
> Quantity: 1
> AED 200
>  	
> Subtotal:	AED 200
> Standard ground shipping: 
> FREE
> 
> Total	AED 200
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106873